Subject: Re: migrate special directories.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 1999 11:52:24 -0400

José Raúl de Prado Mediavilla wrote:
> 
> Hello!!
> 
>         I have to migrate a application from UNIX to
> Windows. I have found some directories like sys/ that do not
> exist in Windows and I do not have any idea about how can I solve it.
>         If someone knows how can I do it or can give me a idea
> about it, please mail me to de addresses below.
> 
>         Thanks you.

If you care to study the directories lawy outs and the files in the 
sub-directories, after inslaiing Cygwin, you would find the answer
yourself

--
Want to unsubscribe from this list?
Send a message to [email-masked]